#Mon Mar 09 17:40:54 SAST 2026
com.nexlab.openclaw.node.app-main-58\:/xml/accessibility_service_config.xml=/home/lisa/.openclaw/workspace/openclaw-android-node/app/build/intermediates/merged_res/debug/xml_accessibility_service_config.xml.flat
com.nexlab.openclaw.node.app-main-58\:/mipmap-anydpi-v26/ic_launcher.xml=/home/lisa/.openclaw/workspace/openclaw-android-node/app/build/intermediates/merged_res/debug/mipmap-anydpi-v26_ic_launcher.xml.flat
com.nexlab.openclaw.node.app-main-58\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/lisa/.openclaw/workspace/openclaw-android-node/app/build/intermediates/merged_res/debug/mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.nexlab.openclaw.node.app-main-58\:/drawable/ic_launcher_foreground.xml=/home/lisa/.openclaw/workspace/openclaw-android-node/app/build/intermediates/merged_res/debug/drawable_ic_launcher_foreground.xml.flat
